<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
require "conexion/conectar.php";

$conexion = new CONDB();
$conexion->conectar();

$rfc=$_REQUEST['codigo'];
$nombre = $_REQUEST['nombre'];
$dias_pago = $_REQUEST['dias_pago'];
$tipo_proveedor = $_REQUEST['tipo_proveedor'];
$query="select rfc_cliente from clienteweb where rfc_cliente='$rfc'";
$rquery=mysqli_query($conexion->CONEXION,$query);
if(mysqli_num_rows($rquery) > 0){
	$query="update clienteweb set dias_pago='$dias_pago', tipo_proveedor='$tipo_proveedor', nombre_cliente='$nombre' where rfc_cliente='$rfc'";
	$rquery=mysqli_query($conexion->CONEXION,$query);
	if(mysqli_errno($conexion->CONEXION) > 0){
		echo "Ocurrio un error al actualizar al proveedor";
	}else{
		?><script>tools('grids/prov.php'); $j_6('#closeModal').click();</script><?
	}
}
?>